{
    "composition": {
        "Platform": "D:\\HCS\\Platform\\",
        "opWD": "D:\\referentielEditique",
        "cheminLogos": "D:\\\\ressources\\images\\logos\\",
        "cheminSignatures": "D:\\\\ressources\\images\\signatures\\",
        "cheminParams": "D:\\ressources\\params\\",
        "PYTHONHOME": "C:\\Python27\\",
        "opInstallDir": "D:\\HCS\\Platform\\bin\\backstage\\windows",
        "hcsressourcespath": "D:\\ressources\\hcs\\",
        "opTmpDir": "D:\\travail\\"
    },
    "facturation_psa": {
        "app_name": "facturation_psa",
        "input_dir": "D:\\datas\\FACTURATION_PSA",
        "model_name": "FACTURATION_PSA",
        "transfert": false
    },
    "debug": false,
    "logInfo": "info",
    "ENV": "DEV"
}